none
Ayuda con la importacion de requisitos previos en un proyecto RRS feed

  • Pregunta

  • Buenas, es mi primera apliacion de ClickOnce, y necesito agregarle la instalacion de NET.Framework 3.5 de forma local, sigo los pasos de la pagina de microsoft Incluir requisitos previos mediante una aplicación ClickOnce

    Hago todo los pasos pero, al momento de compilar el proyecto surgen estos errores:

    C:\Program Files (x86)\MSBuild\12.0\bin\Microsoft.Common.CurrentVersion.targets(4651,5): error MSB3152: Para habilitar la opción "Descargar los requisitos previos desde la misma ubicación que mi aplicación" en el cuadro de diálogo Requisitos previos, debe descargar el archivo 'DotNetFX35SP1\DotNetFX35\x64\dotnetfx35langpack_x64es.exe' para el elemento '.NET Framework 3.5 SP1' al equipo local. Para obtener más información, vea http://go.microsoft.com/fwlink/?LinkId=239883.

    C:\Program Files (x86)\MSBuild\12.0\bin\Microsoft.Common.CurrentVersion.targets(4651,5): error MSB3152: Para habilitar la opción "Descargar los requisitos previos desde la misma ubicación que mi aplicación" en el cuadro de diálogo Requisitos previos, debe descargar el archivo 'DotNetFX35SP1\DotNetFX35\x86\dotnetfx35langpack_x86es.exe' para el elemento '.NET Framework 3.5 SP1' al equipo local

    tomando en cuenta que ya he descargado y colocado en las rutas especificas los archivos que me píde, que puedo hacer ante esta situacion?.. Muchas gracias

    lunes, 10 de marzo de 2014 21:53

Respuestas

  • hola también me ha pasado en mi caso uso visual stuido 2013 he resuelto el problema de la siguiente manera

    el archivo dotnetfx35langpack_x64es.exe osea el que tiene el lenguaje en la parte final, (en, it, ru, etc) lo pegaaas dentro de la carpeta respectiva, es decir dentro de DotNetFX35/lenguaje   donde lenguaje se refiere al lenguaje que descargaste 

    y el otro que descargaste el que no tiene lenguaje al final lo pegas solo en DotNetFX35/ y listo

    martes, 2 de septiembre de 2014 16:54

Todas las respuestas

  • Yo tengo exactamente el mismo problema, he descargado los archivos y los he colocado en sus respectivas rutas y me sigue dando el mismo error. Por lo visto no los reconoce.

    ¿Nadie ha contestado? ¿Lo has solucionado por tu cuenta? 

    ¿Puede alguien darme alguna pista?

    Gracias

    miércoles, 23 de abril de 2014 9:07
  • hola también me ha pasado en mi caso uso visual stuido 2013 he resuelto el problema de la siguiente manera

    el archivo dotnetfx35langpack_x64es.exe osea el que tiene el lenguaje en la parte final, (en, it, ru, etc) lo pegaaas dentro de la carpeta respectiva, es decir dentro de DotNetFX35/lenguaje   donde lenguaje se refiere al lenguaje que descargaste 

    y el otro que descargaste el que no tiene lenguaje al final lo pegas solo en DotNetFX35/ y listo

    martes, 2 de septiembre de 2014 16:54